Deprecated Warning - no found solution

#1

I am receiving the below error Warning: ‘keyboardShouldPersistTaps={true}’ is deprecated us ‘Always’ instead, only solutions I have found involve updating react-native, not an option with Expo. Anyone solve this?

#2

Looks like someone posted a workaround here: Warning! KeyboardShouldPersist